## slay 2.1

=== debian/changelog ===
slay (2.1) unstable; urgency=low

  * Somehow I used the name of user running slay in place of slayee. Ick.
    Fixed that (closes: #230085)

 -- Pawel Wiecek <coven@debian.org>  Thu, 29 Jan 2004 21:16:56 +0100

slay (2.0) unstable; urgency=low

  * Because slay seems to be no longer maintained upstream and I'm changing it
    quite significantly it now becomes a Debian native package
  * Changed method used to select users processes to a foolproof one
    (closes: #102316, #102318, #214207)
  * Added -clean killing mode (closes: #182412)
  * Converted debconf templates to gettext format and added french
    translations from Michel Grentzinger <mic.grentz@online.fr>
    (closes: #202802, #202801)
  * Moved manual page from section 1 to section 8, since slay belongs to sbin
  * Updated standards version (no changes required)

 -- Pawel Wiecek <coven@debian.org>  Sun, 25 Jan 2004 20:24:42 +0100

slay (1.2-15) unstable; urgency=low

  * Clarified documentation a bit (closes: #182410)
  * Fixed description (closes: #192945)
  * Added danish translation of debconf templates (closes: #174845)
  * Updated Standards-version

 -- Pawel Wiecek <coven@debian.org>  Wed, 28 May 2003 14:12:52 +0200

slay (1.2-14) unstable; urgency=low

  * Changed some debconf templates (closes: #137245)

 -- Pawel Wiecek <coven@debian.org>  Mon, 18 Mar 2002 21:56:13 +0100

slay (1.2-13) unstable; urgency=low

  * Fixed a bug in debian/{config,postinst} that caused them to fail on new
    installs

 -- Pawel Wiecek <coven@debian.org>  Wed, 18 Jul 2001 14:39:09 +0200

slay (1.2-12) unstable; urgency=low

  * Additional fixes to debian/{config,postinst} (thanks to Andrew Shugg
    <andrew@neep.com.au>)
  * Updated standards version
  * dpkg-reconfigure slay now works

 -- Pawel Wiecek <coven@debian.org>  Fri,  8 Jun 2001 13:38:00 +0200

slay (1.2-11) unstable; urgency=low

  * Added Polish translation of debconf templates
  * Fixed a typo in debian/changelog for previous release :^)
  * Switched to debhelper 2

 -- Pawel Wiecek <coven@debian.org>  Tue, 22 May 2001 12:43:22 +0200

slay (1.2-10) unstable; urgency=low

  * Fixed a bug in debian/{config,postinst} -- apparently real test is BROKEN
    and doesn't understand ']' at the end of its command line when called as
    '[' (closes: #98196)

 -- Pawel Wiecek <coven@debian.org>  Mon, 21 May 2001 14:19:53 +0200

slay (1.2-9) unstable; urgency=low

  * Fixed a bug in configuration code that got introduced in 1.2-8

 -- Pawel Wiecek <coven@debian.org>  Thu,  8 Mar 2001 14:07:15 +0100

slay (1.2-8) unstable; urgency=low

  * Fixed a type (closes: #84638)
  * Downgraded prompts priority (closes: #83999)
  * /etc/slay_mode is no longer a conffile (violated policy!)
  * Only ask questions if necessary
  * Renamed BH to SLAY_BUTTHEAD

 -- Pawel Wiecek <coven@debian.org>  Tue,  6 Mar 2001 11:17:22 +0100

slay (1.2-7) unstable; urgency=low

  * Cleaned-up the configuration stuff
  * Updated to newest standards version, switched to debhelper and debconf

 -- Pawel Wiecek <coven@debian.org>  Mon, 18 Dec 2000 14:36:40 +0100

slay (1.2-6) unstable frozen; urgency=low

  * Fixed a bug in punishing (fixes #43886, #46260)

 -- Pawel Wiecek <coven@debian.org>  Tue, 26 Oct 1999 00:27:20 +0200

slay (1.2-5) unstable frozen; urgency=low

  * Slay doesn't punish illegitimate users by default (fixes bug #25298)
  * Documented the feature mentioned above (ditto)
  * Moved to /usr/sbin, as it really belongs there
  * Updated Standards-Version

 -- Pawel Wiecek <coven@debian.org>  Tue, 26 Oct 1999 00:26:45 +0200

slay (1.2-4) unstable; urgency=low

  * Filter annoying diagnostic messages from write and kill to /dev/null.
    (fixes bug #12320)

 -- Pawel Wiecek <coven@pwr.wroc.pl>  Fri, 12 Sep 1997 00:21:35 +0200

slay (1.2-3) unstable; urgency=low

  * Modified slightly so everyone can use ButtHead mode

 -- Pawel Wiecek <coven@pwr.wroc.pl>  Fri, 15 Aug 1997 01:22:31 +0200

slay (1.2-2) unstable; urgency=low

  * Added a short manpage (fixes bug #11937)

 -- Pawel Wiecek <coven@pwr.wroc.pl>  Sun, 10 Aug 1997 19:36:52 +0200

slay (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Pawel Wiecek <coven@pwr.wroc.pl>  Thu, 29 May 1997 23:59:31 +0200
