=== debian/control ===
Source: slay
Section: admin
Priority: optional
Maintainer: Pawel Wiecek <coven@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.1

Package: slay
Architecture: all
Depends: debconf
Description: Kills all of the user's processes
 Slay provides you with a way to quickly get rid of all
 processes a particular user owns. Very useful if you want
 to harm somebody.
