## slay 2.3

=== debian/changelog ===
slay (2.3) unstable; urgency=low

  * Added german translations of debconf templates from Erik Schanze
    <schanzi_usenet@gmx.de> (closes: #266340)

 -- Pawel Wiecek <coven@debian.org>  Tue, 17 Aug 2004 21:40:04 +0200

slay (2.2) unstable; urgency=low

  * Added czech translations of debconf templates from Miroslav Jezbera
    <jezberam@phoenix.inf.upol.cz> (closes: #261287)

 -- Pawel Wiecek <coven@debian.org>  Sun, 25 Jul 2004 21:54:03 +0200
