## slay 2.4

=== debian/changelog ===
slay (2.4) unstable; urgency=low

  * Fixed name of czech .po files (closes: #272399, #285567)
  * Rewritten command-line handler (and some more code) to avoid signal and
    username mismatches (closes: #287475)

 -- Pawel Wiecek <coven@debian.org>  Sat,  8 Jan 2005 18:52:46 +0100
