## slay 2.5

=== debian/changelog ===
slay (2.5) unstable; urgency=low

  * Added vietnamese translations of debconf templates from Clytie Siddall
    <clytie@riverland.net.au> (closes: #318379)
  * Updated standards-version (no changes needed)

 -- Pawel Wiecek <coven@debian.org>  Thu, 22 Sep 2005 23:11:53 +0200
