=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Pawel Wiecek <coven@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: slay
 Architecture: all
