## slay 2.6

=== debian/changelog ===
slay (2.6) unstable; urgency=low

  * Fixed behavior when trying to slay oneself (closes: #338637)
  * Depend on debconf | debconf-2.0 (closes: #332097)
  * Remove /etc/slay_mode when purging (closes: #340046)
  * Properly redirect (expected) error messages to /dev/null (closes: #344095)
  * Added swedish translation of debconf messages from Daniel Nylander
    <yeager@lidkoping.net> (closes: #330820)
  * Updated german translation of debconf messages using translations from
    Daniel Knabl <daniel@tirolinux.net> (closes: #330449)
  * Updated changelog inside the script :^)

 -- Pawel Wiecek <coven@debian.org>  Fri, 31 Mar 2006 23:03:00 +0200
