=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: slay
 Architecture: all
-Depends: debconf
+Depends: debconf | debconf-2.0
 Description: Kills all of the user's processes
  Slay provides you with a way to quickly get rid of all
  processes a particular user owns. Very useful if you want
