## slay 2.6.1

=== debian/changelog ===
slay (2.6.1) unstable; urgency=low

  * Added portuguese translation of debconf tamplates from Rui Branco
    (closes: #381713)

 -- Paweł Więcek <coven@debian.org>  Wed, 14 Feb 2007 21:42:11 +0100
