=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: slay
 Section: admin
 Priority: optional
-Maintainer: Pawel Wiecek <coven@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.2
+Maintainer: Paweł Więcek <coven@debian.org>
+Build-Depends: debhelper (>= 4.1.16)
+Standards-Version: 3.7.2
 
 Package: slay
 Architecture: all
