## slay 2.6.2+nmu1

=== debian/changelog ===
slay (2.6.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashisms in 'slay' script (Closes: #472885)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 04:15:12 +0100

slay (2.6.2) unstable; urgency=low

  * Fixed behavior of misuse trap (patch from Erik Bernstein)
    (closes: #454749)
  * Added Dutch translations of debconf messages from Bart Cornelis
    (closes: #415507)
  * Added Italian translations of debconf messages from Luca Monducci
    (closes: #447051)
  * General cleanup: lintian-cleannes, standards versions, etc.

 -- Paweł Więcek <coven@debian.org>  Sat, 08 Mar 2008 11:14:12 +0100
