=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Paweł Więcek <coven@debian.org>
-Build-Depends: debhelper (>= 4.1.16)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.3
+Vcs-Browser: http://hg.svartech.com/debian/slay
+Vcs-Hg: http://hg.svartech.com/debian/slay
 
 Package: slay
 Architecture: all
