## slay 2.7.0

=== debian/changelog ===
slay (2.7.0) unstable; urgency=low

  * Set PATH in script to prevent problems from either missing or maliciously
    added directories there.
  * Fixed code in postinst to compare versions in TheRightWay(tm), not
    TheHackyAndNotWorkingWay (closes: #497657)
  * Added Spanish translations of debconf messages from Maximiliano Marin
    Bustos (closes: #502938)

 -- Paweł Więcek <coven@debian.org>  Tue, 16 Dec 2008 22:14:18 +0100

slay (2.6.3) unstable; urgency=low

  * Properly fix bashisms (closes: #472885)
  * Updated standards-version (no changes)
  * Added Brazilian translations of debconf messages from Adriano Rafael Gomes
    (closes: #483626)
  * Added Russian translations of debconf messages from Yuri Kozlov
    (closes: #496281)
  * Added Finnish translations of debconf messages from Esko Arajärvi
    (closes: #496296)

 -- Paweł Więcek <coven@debian.org>  Mon, 25 Aug 2008 21:38:37 +0200
