=== debian/control ===
Source: slay
Section: admin
Priority: optional
Maintainer: Paweł Więcek <coven@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Browser: http://hg.svartech.com/debian/slay
Vcs-Hg: http://hg.svartech.com/debian/slay

Package: slay
Architecture: all
Depends: debconf | debconf-2.0, ${misc:Depends}
Description: Kills all of the user's processes
 Slay provides you with a way to quickly get rid of all
 processes a particular user owns. Very useful if you want
 to harm somebody.
