=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -48,10 +45,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
@@ -81,5 +74,9 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# nothing to do, package is arch: all
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
