## slay 3.0.0

=== debian/changelog ===
slay (3.0.0) unstable; urgency=medium

  * Adopt the package. (Closes: #840054)
  * Add Japanese debconf translation by victory. (Closes: #718997)
  * Fix issues with German translation as suggested by Helmut Grohne.
    Thanks! (Closes: #718496)
  * Switch to git and collab-maint; update Vcs-* headers accordingly.
  * Bump debhelper compatibility to 10. Update versioned b-d accordingly.
  * Rewrite debian/rules in minimal dh v7 style.
    + Use files debian/install and debian/manpages instead of overrides.
    + Drop now redundant usr/sbin from debian/dirs.
  * Switch to source format "3.0 (native)"
  * Fix typo in man-page. Thanks lintian!
  * Use "set -e" instead of "#!/bin/sh -e" in maintainer scripts.
  * Declare compliance with Debian Policy 3.9.8. (No further changes.)
  * Apply "wrap-and-sort -a".
  * Convert debian/copyright to machine-readable DEP5 format
    + Add myself.
    + Update Chris Ausbrooks's e-mail address to the most recent one I
      could find in the wayback machine.
    + The original developer only stated "GPL" without a version. I assume
      that the most recent GPL version at the time when he wrote slay
      initially was meant, i.e. in 1997 it was GPLv2.
  * Fix typo in version history in source code.
  * Fix bashism "exit -1", replace it with "exit 127". (Closes: #772367)
    + This is a potentially breaking change, hence bumping major version.
  * Use nice mode by default. (Closes: #510693, LP: #306110)
    + This is a also a breaking change, hence also validates bumping the
      major version.

 -- Axel Beckert <abe@debian.org>  Sat, 08 Oct 2016 11:52:53 +0200
