=== debian/control ===
Source: slay
Section: admin
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slay.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/slay.git

Package: slay
Architecture: all
Depends: debconf | debconf-2.0,
         ${misc:Depends}
Description: Kills all of the user's processes
 Slay provides you with a way to quickly get rid of all
 processes a particular user owns. Very useful if you want
 to harm somebody.
