## slay 3.0.1

=== debian/changelog ===
slay (3.0.1) unstable; urgency=medium

  * Remove .hgtags from git repository. (Doesn't affect the package.)
  * Drop empty debian/conffiles as it will be ignored from dh compat level
    12 onwards anyway and because /etc/slay_mode is no more shipped in the
    binary package.
  * Remove trailing blank line from debian/changelog.
  * Update Vcs-* headers for move to Salsa.
  * Declare compliance with Debian Policy 4.2.1.
    + Update debian/copyright DEP5 format URL to HTTPS.
  * Change original source URL in debian/copyright to HTTPS, too.
  * Bump debhelper compatibility level to 11.
    + Update versioned build-dependency on debhelper accordingly.
  * Fix typo in a Butthead-mode message.

 -- Axel Beckert <abe@debian.org>  Wed, 24 Oct 2018 01:37:54 +0200
