=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slay.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/slay.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/slay
+Vcs-Git: https://salsa.debian.org/debian/slay.git
 
 Package: slay
 Architecture: all
