## slay 3.0.1+nmu1

=== debian/changelog ===
slay (3.0.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:10:02 +0800
