## slay 3.0.2

=== debian/changelog ===
slay (3.0.2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Add a .gitignore file.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Convert remaining non-UTF-8 .po files to UTF-8. Thanks Lintian!
  * Really move man page to section 8 by also editing the section inside
    the file. Thanks Lintian!
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sun, 19 Jul 2020 07:10:11 +0200
