=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/slay
 Vcs-Git: https://salsa.debian.org/debian/slay.git
+Rules-Requires-Root: no
 
 Package: slay
 Architecture: all
